/* feuille css pour les sliders des guides */

.slider_content{
    background: #d9e7f3;
    border: 3px solid #d5e2ef;
    width: 960px;
    height: 242px;
    margin: 0 auto;
    overflow:hidden;
    padding:0 !important;
}
.slider_contenu{
    
}
.slider_content .bx-wrapper{
    margin: 0 auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

ul.bxSlider{
    margin:auto;
    width: 780px;
}
ul.bxSlider li{
    list-style: none;
    width: 128px !important;
    text-align:center;
}
ul.bxSlider li img{
    padding:19px;
    cursor: pointer;
}
/*ul.bxSlider li img.guide_selected{
    width: 110px !important;
    padding: 0px !important;
}*/

.bx-pager a {
    zoom:1;
}
a.bx-prev{
    background: transparent url(/img/design/slider/bouton_slide_gauche.png) top left no-repeat;
    display:block;
    width: 56px;
    height: 56px;
    position: absolute;
    top: 70px;
    left: -70px;
    text-indent: -999999px;
}
a.bx-prev:hover{
    background-position: 0 -56px;
}

a.bx-next{
    background: transparent url(/img/design/slider/bouton_slide_droit.png) top left no-repeat;
    width: 56px;
    height: 56px;
    display:block;
    position: absolute;
    top: 70px;
    right: -70px;
    text-indent: -999999px;
}
a.bx-next:hover{
    background-position: 0 -56px;
}

